@charset "utf-8";
/* CSS Document */

html {    /* annoying scrollbar fix */
min-height: 101%;
}


body {
	margin:0;
	padding:0;
	background:#908F88 url(http://www.engineeredspecialties.com/images/main_bg.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#111;
	line-height:16px;
}


#container {
	margin:0px auto;
	width:901px;
	padding:0;
	background:#b9b8ab;
}


#header {
	width:500px;
	height:200px;
	margin:0;
	padding:0;
	float: left;
}
#header_text {
	width:369px;
	height:105px;
 	padding-top: 95px;
	padding-right: 31px;
	float:left;
	background-color: #ad0117;
}

.header_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align:right;
	color:#FFF;
}

#topnav {
	width:900px;
	background:#600;
	height:30px;
	float:left;
}

		.homenav, .aboutnav, .rfqnav, .blognav, .contactnav {    /* all navs */
			width:180px;
			height:30px;
			display:block;
			float:left;
		}

		.homenav {
			background:url(http://www.engineeredspecialties.com/images/home_sprite.gif) no-repeat;
		}
		
		.aboutnav {
			background:url(http://www.engineeredspecialties.com/images/about_sprite.gif) no-repeat;
		}
		
		.rfqnav {
			background:url(http://www.engineeredspecialties.com/images/rfq_sprite.gif) no-repeat;
		}
		
		.blognav {
			background:url(http://www.engineeredspecialties.com/images/blog_sprite.gif) no-repeat;
		}
		
		.contactnav {
			background:url(http://www.engineeredspecialties.com/images/contact_sprite.gif) no-repeat;
		}
		
		.homenav:hover, .aboutnav:hover, .rfqnav:hover, .blognav:hover, .contactnav:hover {
			background-position: 0px -30px;
		}

		#land {
			background-position: 0px -30px;
			}


#leftnav {
	width:235px;
	float:left;
	background:#b9b8ab;
	min-height:255px;
	padding-left:20px;
}

		#leftnav h3 {
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			font-weight:bold;
			text-transform:uppercase;
			text-decoration:underline;
			line-height:18px;
			color:#600;
			/*padding-left:20px;*/
		}

		#leftnav ul {
			list-style:none;
			display:inline;
			line-height:14px;			
		}
		
		#leftnav ul li {
			/*padding-left:20px;*/
			margin-top:4px;
			margin-bottom:-6px;
			
		}

		#leftnav ul li span {
			margin:2px 0 0 0;
		}
		
		#leftnav ul li a {
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			font-weight:bold;
			color:#600;
			text-decoration:none;
			display:block;
			vertical-align:center;
		}
		
		#leftnav ul li a:hover {
			color:#111;
		}

		#leftland {
			color:#111;
			}


#main {
	width:625px;   /* 645 - 20px padding = 625px */
	float:left;
	background:#b9b8ab;
	padding:10px;
	min-height:250px;
}


#footer {
    width:901px; 
	padding: 5px 0 5px 0;
	background:#600;
}

	#footer p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#fff;
		line-height:18px;
	}
	
	#footer p a {
		font-family:inherit;
		color:#fff;
	}
	
	#footer p a:hover {
		color:#ccc;
	}


#right {
	float:right;
	width:245px;
	}

#left {
	float:left;
	width:370px;
	padding-right:10px;
	}


/* MT BLOG SPECIFIC CLASSES */

h2.entry-title a, .page_title, .archive-header {   /* Entry Title */
	color:#600;
	text-decoration:underline;
	padding:5px;
	}

div.comment-header {
	font-size:14px;
	font-weight:bold;
	color:#333;
	}

	h2.entry-title a:hover {
	color:#333;
	}

div.asset-body {   /* entry body container */
	padding:10px;
	line-height:18px;
	}

div.asset-more-link, span.category-text {  /* read more */
	font-family:Arial, Helvetica;
	font-size:12px;
	color:#333;
	font-style:italic;

	div.asset-more-link a, span.category-text, a.category {
	font-family:Arial, Helvetica;
	font-size:12px;
	color:#333;
	font-style:italic;
	text-decoration:none;
	}

	a.categoryLink {
	font-family:Arial, Helvetica;
	font-size:12px;
	color:#333;
	text-decoration:none;
	}

	a.categoryLink:hover, a.categoryLink:visited {
	color:#600;
	}

	div.asset-more-link a:hover, span.category-text a.category:hover {
	color:#600;
	}

span.byline, span.byline a {  /* byline entry meta */
	font-size:10px;
	color:#333;
	line-height:14px;
	}

div.asset-meta-new {
	margin:10px;
	}

div.user-pic {
	float:left;
	padding:5px;
	border:0;
	}


.searchbox {     /* searchbox */
	width:100px;
	border:1px solid #333;
	}

div.leftcol {
	padding-left:20px;
	}


div.comment-content {
	padding:10px;
	font-size:11px;
	}

#comment-form-name, #comment-form-email, #comment-form-url, #comments-open-text {
	font-size:11px;
	}